» Ubuntu » Pakiety

Error

two or more packages specified (remmina-plugin-vnc quantal)